First time here? Check out the FAQ!
x

GPGshell and GnuPG 2.x.

0 votes
asked by
edited by

Does GPGshell support GnuPG 2.x?

1 Answer

0 votes
answered by (309k points)

Yes, based on the description on the official website, latest version of GPGshell supports GnuPG v1.4.10 or later. This means that GnuPG 2.x is supported by the application. Secondly, to find more about this procedure, access the page where everything is explained for the application.

Official website: http://www.jumaros.de/rsoft/index.html

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...